Computer Security
[EN] securityvulns.ru no-pyccku


XFCS multiple security vulnerabilities
Published:10.01.2008
Source:
SecurityVulns ID:8553
Type:local
Threat Level:
5/10
Description:Buffer overflow, access to free()'d memory.
Affected:XFCE : XFCE 4.4
CVE:CVE-2007-6532
 CVE-2007-6531
Original documentdocumentGENTOO, [ GLSA 200801-06 ] Xfce: Multiple vulnerabilities (10.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod